• Andreas Marek's avatar
    Change of versioning of ELPA lib and the API · 411999c8
    Andreas Marek authored
    Thanks to a comment to the Debian community, the versioning
    of the ELPA library and its API are changed:
    
    - the API version nummer starts now with 0.0.0 and not
      anymore with the version number of the first ELPA release,
      i.e. 2011.12
    
    - if ELPA is installed as library, the files are now named
      elpa.so.API_VERSION. All references to the ELPA version
      and the used compiler vanished, since these are considered
      harmeful.
    
    Note, that at a later stage, if neccessary, the library name might
    also contain the uses MPI version.
    411999c8
Makefile.am 3.85 KB